.. _vim.vm.device.VirtualSoundCard: ../../../vim/vm/device/VirtualSoundCard.rst


vim.vm.device.VirtualEnsoniq1371
================================
  The VirtualEnsoniq1371 data object type represents an Ensoniq 1371 sound card in a virtual machine.
:extends: vim.vm.device.VirtualSoundCard_

Attributes:
